﻿<!DOCTYPE html>
<html lang="es">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <title>Inicio - Jardín Botánico Uniamazonia UAZ</title>
    <link rel="icon" href="~/Images/Herbario.ico">
    <link href="~/Content/bootstrap.min.css" rel="stylesheet">
    <link href="~/Content/bootstrap-theme.min.css" rel="stylesheet">
    <link href="~/Content/theme.css" rel="stylesheet">
    <script src="~/Scripts/ie-emulation-modes-warning.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/style.css">

    <meta name="viewport" content="width=device-width" />
</head>
<body role="document">
    <header>
        <nav class="navbar navbar-Success navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    @Html.ActionLink("Inicio", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
                </div>
               <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Nuestro Jardín<span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li>@Html.ActionLink("Misión", "Mision", "VISTAS")</li>
                                <li>@Html.ActionLink("Visión", "Vision", "VISTAS")</li>
                                <li>@Html.ActionLink("Valores Corporativos", "ValoresCorporativos", "VISTAS")</li>
                                <li>@Html.ActionLink("Ubicación", "Ubicacion", "VISTAS")</li>
                            </ul>
                        </li>
                        <li>@Html.ActionLink("Portafolio", "Portafolio", "VISTAS")</li>
                        <li>@Html.ActionLink("Catálogo", "Catalogo", "VISTAS")</li>
                        <li>@Html.ActionLink("Noticias", "Noticias", "VISTAS")</li>
                        <li>@Html.ActionLink("Artículo", "Articulo", "VISTAS")</li>
                    </ul>
                   @Html.Partial("_LoginPartial")
                </div><!--/.nav-collapse -->
            </div>
        </nav>
    </header>
    <div id="body">
        @RenderSection("featured", required: false)
        <section class="content-wrapper main-content clear-fix">
            @RenderBody()
        </section>
    </div>
    <footer>
        <div class="custom">
            <p class="pull-right"><a href="#">Volver Arriba</a></p>
            <div style="text-align: center;">
                <span style="font-family:tahoma,geneva,sans-serif;"><strong>Carrera 11 No. 5 - 69 Sede Centro, Tel: (8) 434 0665&nbsp;</strong></span>
            </div>
            <div style="text-align: center;">
                <span style="font-family:arial,helvetica,sans-serif;"><strong>Atención Público: Lunes a Viernes de 8:00 a.m. a 12:00 m. y 2:00 p.m. a 6:00 p.m.</strong></span>
            </div>
            <div style="text-align: center;">
                <span style="font-family:tahoma,geneva,sans-serif;"><strong>Contacto:<a hfre"mailto:#">jardinbotanico@uniamazonia.edu.co</a> - <a hfre"mailto:#">herbario@uniamazonia.edu.co</a></strong></span>
                <span style="font-family:arial,helvetica,sans-serif;">
                    <span style="line-height: 16.7999992370605px;">
                    </span>
                </span>
            </div>
            <div style="text-align: center;">
                <span style="font-family:tahoma,geneva,sans-serif;"><strong>Florencia, Caquetá, Colombia&nbsp;</strong></span>
            </div>
        </div>
    </footer>
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
    <script src="~/Scripts/docs.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="~/Script/ie10-viewport-bug-workaround.js"></script>


    @RenderSection("Scripts", required: false)
</body>
</html>